
QGIS Application - Bug report #12943

Vertex markers size incremented by 2 instead of 1

2015-06-11 08:47 AM - Harrissou Santanna

Status: Closed

Priority: Low

Assignee: Harrissou Santanna

Category:

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21023

Description

In Settings menu > Options > Digitizing Tab, the value of marker size can only be incremented by 2.

Associated revisions

Revision 78fa6970 - 2015-06-16 12:56 AM - Harrissou Santanna

Update vertex size spinbox step in editing mode

fixes #12943

Set the step of vertex marker size spinbox in Settings menu > Options > Digitizing to 1 instead of 2

History

#1 - 2015-06-11 08:52 AM - Harrissou Santanna

see PR 2132

#2 - 2015-06-15 03:57 PM - Harrissou Santanna

- Status changed from Open to Closed

Fixed in changeset commit:"78fa6970fa6591cc0e823afd1002ba17c6f7cd19".
https://github.com/qgis/QGIS/pull/2132

